/* Class = "NSButtonCell"; title = "Done"; ObjectID = "b8h-8w-X2L"; */
"b8h-8w-X2L.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "CDp-VW-yNn"; */
"CDp-VW-yNn.title" = "Étiquette";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenêtre";

/* Class = "NSTableColumn"; headerCell.title = "Author"; ObjectID = "grf-AV-r2V"; */
"grf-AV-r2V.headerCell.title" = "Auteur";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hu2-fj-b2d"; */
"hu2-fj-b2d.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "Blog Comments"; ObjectID = "k49-x2-53l"; */
"k49-x2-53l.title" = "Commentaires du blog";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "Ln5-uU-Ima"; */
"Ln5-uU-Ima.headerCell.title" = "Date";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NG0-zh-fCW"; */
"NG0-zh-fCW.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Delete Comment…"; ObjectID = "tYJ-2i-vlo"; */
"tYJ-2i-vlo.title" = "Supprimer le commentaire…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Uzs-mB-3Q3"; */
"Uzs-mB-3Q3.title" = "Cellule de texte";

